import axios from "axios";

async function CriticalPartsScan(jobid, notification) {
  try {
    await axios.post("/job/partsscan", { jobid });
  } catch (error) {
    notification.open({ type: "error", message: JSON.stringify(error) });
  }
}

export default CriticalPartsScan;
